.owl-carousel-slide .owl-dots {
            text-align: center;
            padding-top: 0;
            position: absolute;
            margin-top: 16px;
            width: 100%;
        }

        div#slide-carousel {
            max-height: 600px;

        }

        .colorful-text {
            background-image: -webkit-linear-gradient(left, #3498db, #f47920 10%, #d71345 20%, #f7acbc 30%, #ffd400 40%, #3498db 50%, #f47920 60%, #d71345 70%, #f7acbc 80%, #ffd400 90%, #3498db);
            color: transparent;
            -webkit-background-clip: text;
            background-size: 200% 100%;
            animation: slide 5s infinite linear;
        }

        .box-style-7 .box h1 {
            font-family: Gilroy, sans-serif;
            font-weight: 700;
            font-size: 55px;
            margin-bottom: 15px;
            text-align: left;
        }

        .homepage h1 {
            font-family: Gilroy, sans-serif;
            font-weight: 700;
            font-size: 57px;
            margin-bottom: 15px;
        }

        .box-style-7 .box p {
            font-weight: 600;
            color: #666;
            margin-bottom: 30px;
            font-size: 18px;
        }

        .homepage p {
            font-weight: 600;
            color: #666;
            margin-bottom: 15px;
            font-size: 18px;
            font-family: Gilroy;
        }


        .accordion-button {
            font-size: 16px;
            background-color: #fff;
            font-weight: 500;
            border-radius: 0.45rem;
            font-size: 14px;
            background-color: #fff;
            font-weight: 600;
            border-radius: 0.45rem;
        }

        .accordion-body {
            padding: 1rem 1.25rem;
            font-size: 12px !important;
            background-color: #fff;
            font-weight: 300;
            border-radius: 0.45rem;
        }